defaultPlacement: end
fieldLayouts:
  333fc778-7a7f-4580-ad3f-19cf44aa0afd:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 81d82d3f-d60b-4c1f-8dbe-038cdcee152d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 0b43035a-9bd5-4468-9e74-40ce9e0b549f # Documentos
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a6877213-5078-42e0-b460-ca58f1138a36
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ea09b1b8-c983-4a60-b043-08ee19518979
        userCondition: null
handle: documents
name: Documentos
siteSettings:
  53e35c49-5c40-4eea-a7bb-10604e722ecf: # Cooperativamaismesaofrio
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: null
  uid: 347a252f-ca24-4095-8a1c-e355b92831c7
